/*!
Theme Name:    PRWC - Child
Author:        Reach Digital
Author URI:    https://www.reachdigital.com.au/
Description:   PRWC Child Theme
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

/* Your custom code goes here! */

.elementor-image-box-img img{border-radius: 50%;}


/* 767px and below screen sizes */
@media (max-width:767px){

	/* Header */
	.elementor-location-header .elementor-element-5b5fdcd{
		top:0px !important;
	}
		.elementor-location-header .elementor-widget-nav-menu .elementor-widget-container{
		left:0px!important;
	}
		/* Thumbnail Image */
	.elementor-location-header a img{
		margin-right:12px;
		width:70% !important;
	}
	


@media (max-width: 1024px) and (min-width: 768px){

		/* Header */
	.elementor-location-header .elementor-element-5b5fdcd{
		top:0px !important;
	}
	
	.elementor-33 .elementor-element.elementor-element-3d65631{
	    width:80%;

}

}